.root {
  --row-gap: 20px;
  --row-gap-desktop: 30px;
  --column-gap: 45px;
  --column-gap-desktop: 70px;
  
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  column-gap: var(--column-gap);
  row-gap: var(--row-gap);

  margin: 0 -3rem;
  padding: 0;
  list-style-type: none;
}

@media (min-width: 992px) {
  .root {
    column-gap: var(--column-gap-desktop);
    row-gap: var(--row-gap-desktop);
  }
}